@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .social-sidebar-area,
  .message-box > a {
    width: 80px;
  }
  .message-box > a {
    width: 65px;
    margin-left: 5px;
    height: 65px;
  }
  .social-info-area {
    left: -160px;
  }
  .gallery_area {
    height: calc(100% - 380px);
    width: calc(100% - 180px);
    left: 120px;
    right: 60px;
    padding-right: 45px;
  }
  .social-sidebar-area {
    height: 65%;
  }
  .social-info-area {
    left: -25px;
    bottom: 190px;
  }
  .social-info-area > a > span {
    display: none;
  }
  .social-info-area a i {
    font-size: 14px;
    margin-right: 10px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar {
    padding: 0;
  }
  .navbar-toggler {
    padding: 0;
    font-size: 20px;
    background-color: transparent;
    border: none;
    border-radius: 6px;
    width: 120px;
    height: 35px;
    color: #fff;
    line-height: 28px;
    margin: 38px 0;
    border: 2px solid #fff;
    font-weight: 400;
  }
  #studioMenu {
    padding: 30px;
    background-color: #1d1d1d;
    z-index: 1002;
  }
  .header-area .main-menu .nav-link {
    padding: 5px 15px;
  }
  .header-search-form form input {
    width: 570px;
    margin-bottom: 15px;
  }
  .social-sidebar-area,
  .message-box > a {
    width: 80px;
  }
  .message-box > a {
    width: 65px;
    margin-left: 5px;
    height: 65px;
  }
  .social-sidebar-area {
    bottom: 50px;
    height: 70%;
  }
  .social-info-area {
    left: -25px;
    bottom: 190px;
  }
  .social-info-area > a > span {
    display: none;
  }
  .social-info-area a i {
    font-size: 14px;
    margin-right: 10px;
  }
  .slide-text {
    margin-left: 120px;
    margin-top: -50px;
  }
  .carousel-indicators li {
    height: 50px;
  }
  .slide-text span {
    font-size: 60px;
  }
  .gallery_area {
    height: calc(100% - 380px);
    width: calc(100% - 130px);
    left: 100px;
    right: 30px;
    padding-right: 30px;
  }
  .portfolio-menu button {
    padding: 0 10px;
  }
  .counter-area h2 {
    font-size: 24px;
  }
  .counter-area h6 {
    font-size: 12px;
  }
  .elements-title h2 {
    font-size: 24px;
    margin-bottom: 50px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  p {
    font-size: 14px;
    text-align: justify !important;
  }
  .navbar {
    padding: 0;
  }
  .navbar-toggler {
    padding: 0;
    font-size: 16px;
    background-color: transparent;
    border-radius: 6px;
    width: 90px;
    height: 30px;
    color: #fff;
    line-height: 28px;
    margin: 20px 0;
    border: 2px solid #fff;
    font-weight: 400;
  }
  #studioMenu {
    padding: 20px;
    background-color: #1d1d1d;
    z-index: 1002;
  }
  .header-area .main-menu .nav-link {
    padding: 5px 15px;
  }
  .header-search-form form input {
    width: 570px;
    margin-bottom: 15px;
  }
  .header-area {
    height: 70px;
    padding: 0 0;
  }
  .navbar .navbar-brand img {
    /* margin-bottom: 7px !important; */
    height: 50px !important;
  }
  .navbar-brand {
    margin-right: 0;
    max-width: 100px;
  }
  .header-search-form form input {
    width: 100%;
    margin-bottom: 15px;
    font-size: 10px;
  }
  .social-sidebar-area,
  .message-box > a {
    width: 50px;
  }
  .message-box > a {
    height: 45px;
    width: 45px;
    margin-left: 1.5px;
  }
  .social-sidebar-area {
    bottom: 40px;
  }
  .carousel-indicators li {
    height: 40px;
  }
  .social-info-area {
    left: -27px;
    bottom: 130px;
  }
  .social-info-area > a > span {
    display: none;
  }
  .gradient-background-overlay,
  .gradient-background-overlay:before {
    height: 90px;
  }
  .slide-text {
    padding: 15px 15px 10px;
    margin-left: 65px;
    margin-top: -40px;
  }
  .slide-text span {
    font-size: 24px;
  }
  .slide-text h2 {
    font-size: 16px;
  }
  .contact-popup-form .modal-content {
    padding: 15px;
  }
  .blog-content h2,
  .contact-heading-text h2 {
    font-size: 20px;
  }
  .contact-heading-text h2,
  .blog-content p {
    margin-bottom: 30px;
  }
  .modal-dialog {
    margin: 30px auto;
    max-width: 85% !important;
  }
  .about-content h2 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .matoshree-h2 {
    font-size: 19px !important;
  }
  .single-pie-bar {
    margin-bottom: 50px;
  }
  .follow-me-instagram-area {
    border-top: 1px solid #dcdcdc;
    margin-bottom: 0;
  }
  .footer-area {
    position: relative;
    height: auto;
    padding: 30px 0 15px;
    bottom: 0;
    left: 0;
  }
  .single-footer-content {
    margin-bottom: 15px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: start;
    line-height: 1.5;
  }
  .gallery_area {
    height: auto;
    width: calc(100% - 90px);
    overflow-y: auto;
    position: relative;
    z-index: 1;
    top: 100px;
    left: 60px;
    right: 15px;
    padding-right: 15px;
  }
  .portfolio-menu button {
    font-size: 12px;
    padding: 0 5px;
  }
  .gallery_menu {
    margin-bottom: 30px;
    text-align: center;
  }
  #scrollUp {
    display: none !important;
  }
  .page-item.active .page-link:after {
    width: 40px;
  }
  .page-item.active .page-link {
    padding-right: 40px;
  }
  .pagination-area .page-link {
    font-size: 14px;
  }
  .pagination-area.mb-100 {
    margin-bottom: 0;
  }
  .blog-area.mt-100,
  .about-me-area.mt-100,
  .contact-area.mt-100 {
    margin-top: 70px;
  }
  .contact-core-info {
    width: 200px;
    left: -40px;
    padding: 15px;
  }
  .single-cool-fact {
    margin-bottom: 30px;
  }
  .elements-title h2 {
    font-size: 20px;
    margin-bottom: 30px;
    justify-content: center !important;
  }
  .studio-buttons-area .btn {
    margin-bottom: 15px;
  }
  .message-box > a > img {
    max-width: 30px;
  }
  .message-box > .whatsapp-btn > img {
    max-width: 30px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .bg-img-1 {
    background-position: 50% 50%;
  }
  .bg-img-2 {
    background-position: 50% 50%;
  }
  .bg-img-3 {
    background-position: 50% 50%;
  }
  .bg-img-4 {
    background-position: 50% 50%;
  }
  .bg-img-5 {
    background-position: 50% 50%;
  }
  .bg-img-6 {
    background-position: 45% 50%;
    background-position-x: top !important;
  }
  .bg-img-7 {
    background-position: 50% 50%;
  }
  .bg-img-8 {
    background-position: 60% 50%;
  }
}
@media only screen and (min-width: 260px) and (max-width: 767px) {
  .message-box > a {
    height: 45px;
    width: 45px;
    margin-left: 1.5px;
  }
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    .modal-dialog {
      width: 320px;
    }
  }

  @media only screen and (min-width: 576px) and (max-width: 767px) {
    #scrollUp {
      display: block !important;
    }
    .slide-text span {
      font-size: 36px;
    }
    .slide-text h2 {
      font-size: 20px;
    }
    .modal-dialog {
      width: 450px;
    }
    .contact-popup-form .modal-content {
      padding: 50px 15px;
    }
    .portfolio-menu button {
      font-size: 14px;
    }
  }
}
